
malletData = csvread('mallet.csv');
mallet = Well("Mallet", true(1));
figure;
for loops = 1:6
    for i = 2:size(malletData,1)
        mallet.evalSim(malletData(i,1), malletData(i,2));
    end
end

% mallet.currentCard.calcStrokeData(100, mallet.fluidGradient, mallet.rodDepthTotal, ...
%                 mallet.tubingAnchorDepth, mallet.tubingCrossSectionalArea, ...
%                 mallet.pumpArea, mallet.frictionEstimate, ...
%                 mallet.structuralRating, mallet.kFactor, mallet.waterBblRatio, mallet.oilBblRatio, ...
%                 mallet.gasMcfRatio)

